List Brands
This endpoint is used to list all brands associated with your organization.
GET
JavaScript
Documentation Index
Fetch the complete documentation index at: https://developers.telnyx.com/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Required range:
x >= 1number of records per page. maximum of 500
Specifies the sort order for results. If not given, results are sorted by createdAt in descending order. Specifies the sort order for results. If not given, results are sorted by created_at in descending order.
Available options:
assignedCampaignsCount, -assignedCampaignsCount, brandId, -brandId, createdAt, -createdAt, displayName, -displayName, identityStatus, -identityStatus, status, -status, tcrBrandId, -tcrBrandId Filter results by the Telnyx Brand id
Example:
"826ef77a-348c-445b-81a5-a9b13c68fbfe"
Filter results by the TCR Brand id
Example:
"BBAND1"
JavaScript